* v1.2.1 (2013-11-26)
    * Changes
        * Improved efficiency of parameter estimation code
        * Improved efficiency of alignment processing for single-end data
        * Added -XX:+UseSerialGC option to calls to JVM to allow for
          better parallelization on many-core machines
    * Bug fixes
        * Fixed issue caused by read titles containing whitespace.  This
          issue led to read counts of zero for the majority of genes
          when reads had titles with whitespace separated words.
        * Fixed incorrect determination of read length.  This issue led
          to incorrect computation of likelihoods but only had a minor
          effect on parameter estimates.
        * Fixed alignment processing for single-end data.  This issue led
          to incorrect computation of likelihoods but only had a minor
          effect on parameter estimates.
* v1.2.0 (2013-10-25)
	* New features
    	* Single-end data support
    	* Added option for number of threads to use
    	* Now compatible with Python 2.6
  	* Changes
		* The reference database produced by `psg_prepare_reference.py` has 
          changed slightly to fix an issue relating to gene_ids and alignment 
          sorting.  Reference databases will need to be rebuilt to use this
          new version.
    	* Changed order of arguments of `psg_infer_diff_processing.py` for 
          consistency.
    	* Now using 1-based gene coordinates in output files.
    	* Temporary directory for intermediate files now defaults to Python 
          inferred directory.
  	* Bug fixes
    	* Fixed alignment sorting issue that led to zero-counts for most genes
          (see reference database change note above)
    	* Fixed argument order bug in `psg_infer_frequencies.py`

* v1.1.3 (2013-07-09)
    * First software release with paper publication.
